[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TStringHash.Create

Create a new instance of TStringHash

## Declaration

Source position: inifiles.pp line 67

`public constructor TStringHash.Create(`
`ACapacity: Cardinal = 256`
`);`

## Arguments

`ACapacity` |  | Unused

## Description

Create instantiates a new instance of TStringHash. The ACapacity argument is present for Delphi compatibility, but is otherwise unused.

## See also

TStringHash.ValueOf |  | Retrieve value of Key
TStringHash.Destroy |  | Free TStringHash instance